package com.hi.music.player.javabean.requestbody.child;

import java.io.Serializable;
import java.util.Locale;

public class ContextBody {

    private Client client = new Client();

    public Client getClient() {
        return client;
    }

    public void setClient(Client client) {
        this.client = client;
    }


    public class Client implements Serializable {
        private String clientName = "WEB_REMIX";
        private String clientVersion = "1.20220918";
        private String hl = Locale.getDefault().getLanguage();
        private String gl = "US";
        private String platform = "DESKTOP";

        private String visitorData;

        public String getVisitorData() {
            return visitorData;
        }

        public void setVisitorData(String visitorData) {
            this.visitorData = visitorData;
        }
    }
}
